@import url(http://fonts.useso.com/css?family=Raleway:200,500,700,800);

#demo_box{
		width: 100px;
	}
.fa{
	font-family: "微软雅黑";
           font-size: 20px;
	line-height: 180%;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	}
.fa-bars{
	font-family: "微软雅黑";
           font-size: 20px;
	line-height: 180%;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	@media screen and (orientation: portrait){
		pre{
			overflow-x: scroll;
		}
	}
@font-face {
	font-family: "微软雅黑";
	src:url('../fonts/icomoon.eot?rretjt');
	src:url('../fonts/icomoon.eot?#iefixrretjt') format('embedded-opentype'),
		url('../fonts/icomoon.woff?rretjt') format('woff'),
		url('../fonts/icomoon.ttf?rretjt') format('truetype'),
		url('../fonts/icomoon.svg?rretjt#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	text-decoration: none;
       color: #ff6600;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	text-transform: none;
	line-height: 100%;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}
a{
	
	text-decoration: none;
	outline: none;
	font-family: "微软雅黑";
	
	line-height: 180%;
}

a:hover,a:focus{
	color:#ff6600;
	font-family: "微软雅黑";
	
	line-height: 180%;
}

.zzsc-container{
	margin: 0 auto;
	overflow: hidden;}


.zzsc-header{
	padding: 1em 10px 0.5em;
	letter-spacing: 0px;
	text-align: center;
	background: #66677c;
}
.zzsc-header h1 {
	color: #D5D6E2;
	font-size: 15px;
	line-height: 1;
	margin-bottom: 0;
	font-family: "Microsoft YaHei","微软雅黑","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif, FreeSans, Arimo;
}
.zzsc-header h1 span {
	font-family: "Microsoft YaHei","微软雅黑","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif, FreeSans, Arimo;
	display: block;
	font-size: 15px;
	padding: 0.8em 0 0.5em 0;
	color: #c3c8cd;
}
/*nav*/

.zzsc-demo{
           z-index:999
	width: 100%;
	padding-bottom: 0em;
           position:absolute;
}
.zzsc-demo a{
	display: inline-block;
	margin: 0em;
	border: 0px solid #fff;
	font-family: "微软雅黑";
	font-size: 15px;
	text-decoration: none;
	color: #FFF;
	padding-top: 0.1em;
	padding-right: 0.1em;
	padding-bottom: 0em;
	padding-left: 0.1em;
}
.zzsc-demo a:hover{opacity: 0.2;
         font-family: "微软雅黑";
	font-size: 15px;
	text-decoration: none;
	color: #ff6600;
}
.zzsc-demo a.current{background:#ff6600;color: #fff; }
/* Top Navigation Style */
.zzsc-links {
	position: relative;
	display: inline-block;
	white-space: nowrap;
	font-size: 15px;
	text-align: center;
}

.zzsc-links::after {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1px;
	width: 2px;
	height: 100%;
	background: #dbdbdb;
	content: '';
	-webkit-transform: rotate3d(0,0,1,22.5deg);
	transform: rotate3d(0,0,1,22.5deg);
}

.zzsc-icon {
	display: inline-block;
	margin: 0.2em 0;
	padding: 0em 0;
	width: 1em;
	text-decoration: none;
}

.zzsc-icon span {
	display: none;
}

.zzsc-icon:before {
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}
/* footer */
.zzsc-footer{width: 100%;padding-top: 10px;}
.zzsc-small{font-size: 0.8em;}
.center{text-align: center;}
/****/
.related {
	color: #fff;
	background: #494A5F;
	text-align: center;
	font-size: 14px;
	padding: 0.5em 0;
	overflow: hidden;
}

.related > a {
	vertical-align: top;
	width: calc(100% - 20px);
	max-width: 100px;
	display: inline-block;
	text-align: center;
	font-family: "Microsoft YaHei","微软雅黑","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif, FreeSans, Arimo;
}
.related a {
	display: inline-block;
	text-align: left;
	margin: 10px auto;
	opacity: 0.8;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-backface-visibility: hidden;
}

.related a:hover,
.related a:active {
	opacity: 1;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
	border-radius: 4px;
}
.related a:hover img,
.related a:active img {
	opacity: 1;
}
.related h3{font-family: "Microsoft YaHei", sans-serif;}
.related a h3 {
	margin-top: 0.15em;
	color: #fff;
}
/* icomoon */
.icon-zzsc-home-outline:before {
	content: "\e5000";
}

.icon-zzsc-arrow-forward-outline:before {
	content: "\e5001";
}

@media screen and (max-width: 50em) {
	.zzsc-header {
		padding: 1em 10% 4em;
	}
	.zzsc-header h1 {
        font-size:18px;
    }
}


@media screen and (max-width: 40em) {
	.zzsc-header h1 {
		font-size: 16px;
	}
}

@media screen and (max-width: 30em) {
    .zzsc-header h1 {
        font-size:16px;
    }
}